package com.casic.PgInterface.devData.dto;

public class PgHistoryTempDto extends PgHistoryDataDto {
    private String temp;
    private String hum;

    public String getTemp() {
        return temp;
    }

    public void setTemp(String temp) {
        this.temp = temp;
    }

    public String getHum() {
        return hum;
    }

    public void setHum(String hum) {
        this.hum = hum;
    }
}
